-- 基础信息
base_info = {
	group_id = 199002150
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 150001, monster_id = 21010201, pos = { x = 104.393, y = 126.731, z = -798.232 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9016, area_id = 401 },
	{ config_id = 150002, monster_id = 21010701, pos = { x = 101.242, y = 125.430, z = -806.403 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "丘丘人", area_id = 401 },
	{ config_id = 150003, monster_id = 21010201, pos = { x = 107.040, y = 126.362, z = -797.397 }, rot = { x = 0.000, y = 305.711, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9016, area_id = 401 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 150001, 150002, 150003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
